# 模型唯一标识
modelCode=2009
# 模型名称
modelName=paddleocr-vl-1.5_paddle
# 模型描述
modelDescription=PaddleOCR-VL-1.5 是 PaddleOCR-VL 的下一代先进模型，在 OmniDocBench v1.5 基准上实现了 94.5% 的全新 SOTA（当前最优）准确率。
# 运行过程
processType=推理
# 算法类别
appCategory=OCR
# 框架类型
frameType=paddle
# 加速卡类型
accelerateType=K100AI
